Log in or register to post comments

Impot vuforia in Unity 2020.1.0a5

December 23, 2020 - 9:57am #1

Hello,

I have an issue with import in unity. I tried to change version of my project from 2019.1.14f1 to 2020.1.0a5 and I have an errors now.

I tried to import vuforia by different ways in empty unity project, but always with the same errors (attachement)

Well, I don't know how to fix it, maybe someone else knows, because if it will be fixed, I would import my project in this empty project?

P.S. I also imported userdefinedtarget plugin

AttachmentSize
Image icon Screen.png287.31 KB

Impot vuforia in Unity 2020.1.0a5

January 4, 2021 - 6:23am #2

Hi,

From the print-screen I see that you are trying to run Vuforia Engine 8.5.9 with 2020.1. Unfortunately the versions are not compatible.

In order to run Unity 2020.1 you will need to upgrade Engine to at least 9.4, our recommendation is to always use the latest available version.

Please follow this article which goes over the steps on how to migrate an Unity project from 8.x to 9.x: https://library.vuforia.com/articles/Solution/How-To-Migrate-a-Unity-Project.html#migration9-0

Thank you.

Vuforia Engine Support

Log in or register to post comments